libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
pqxx::internal::dereference< ITER > Struct Template Reference

Functor: dereference iterator. More...

`#include <util.hxx>`

## Public Member Functions

ITER::value_type | operator() (ITER i) const

## Detailed Description

### template<typename ITER>
struct pqxx::internal::dereference< ITER >

Functor: dereference iterator.

## Member Function Documentation

template<typename ITER >

ITER::value_type pqxx::internal::dereference< ITER >::operator() | ( | ITER | i | ) | const

The documentation for this struct was generated from the following file:

- util.hxx